diff --git a/question/tests/behat/question_categories.feature b/question/tests/behat/question_categories.feature
index 4bf4b83..81b3f40 100644
--- a/question/tests/behat/question_categories.feature
+++ b/question/tests/behat/question_categories.feature
@@ -7,7 +7,7 @@ Feature: A teacher can put questions in categories in the question bank
   Background:
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Teacher | 1 | teacher1@asd.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com |
     And the following "courses" exist:
       | fullname | shortname | format |
       | Course 1 | C1 | weeks |
diff --git a/question/tests/behat/sort_questions.feature b/question/tests/behat/sort_questions.feature
index 4b0b7cb..0e109c9 100644
--- a/question/tests/behat/sort_questions.feature
+++ b/question/tests/behat/sort_questions.feature
@@ -7,7 +7,7 @@ Feature: The questions in the question bank can be sorted in various ways
   Background:
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Teacher | 1 | teacher1@asd.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com |
     And the following "courses" exist:
       | fullname | shortname | format |
       | Course 1 | C1 | weeks |
diff --git a/report/log/tests/behat/filter_log.feature b/report/log/tests/behat/filter_log.feature
index 1a8cb40..623ce58 100644
--- a/report/log/tests/behat/filter_log.feature
+++ b/report/log/tests/behat/filter_log.feature
@@ -10,7 +10,7 @@ Feature: In a report, admin can filter log data
       | Course 1 | C1 | 0 | 1 |
     And the following "users" exist:
       | username | firstname | lastname | email |
-      | student1 | Student | 1 | student1@asd.com |
+      | student1 | Student | 1 | student1@example.com |
     And the following "course enrolments" exist:
       | user | course | role |
       | admin | C1 | editingteacher |
diff --git a/report/log/tests/behat/user_log.feature b/report/log/tests/behat/user_log.feature
index a7d2c83..b158956 100644
--- a/report/log/tests/behat/user_log.feature
+++ b/report/log/tests/behat/user_log.feature
@@ -10,8 +10,8 @@ Feature: User can view activity log.
       | Course 1 | C1 | 0 | 1 |
     And the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Teacher | 1 | teacher1@asd.com |
-      | student1 | Student | 1 | student1@asd.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com |
+      | student1 | Student | 1 | student1@example.com |
     And the following "course enrolments" exist:
       | user | course | role |
       | teacher1 | C1 | editingteacher |
diff --git a/report/outline/tests/behat/outline.feature b/report/outline/tests/behat/outline.feature
index 3d316a8..be76b64 100644
--- a/report/outline/tests/behat/outline.feature
+++ b/report/outline/tests/behat/outline.feature
@@ -10,9 +10,9 @@ Feature: View an outline report
       | Course 1 | C1 | topics |
     And the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Teacher | 1 | teacher1@asd.com
-      | student1 | Student | 1 | student1@asd.com |
-      | student2 | Student | 2 | student2@asd.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com
+      | student1 | Student | 1 | student1@example.com |
+      | student2 | Student | 2 | student2@example.com |
     And the following "course enrolments" exist:
       | user | course | role |
       | teacher1 | C1 | editingteacher |
diff --git a/report/outline/tests/behat/user.feature b/report/outline/tests/behat/user.feature
index 10a33bb..c342f5a 100644
--- a/report/outline/tests/behat/user.feature
+++ b/report/outline/tests/behat/user.feature
@@ -10,8 +10,8 @@ Feature: View the user page for the outline report
       | Course 1 | C1 | topics | 1 |
     And the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Teacher | 1 | teacher1@asd.com
-      | student1 | Student | 1 | student1@asd.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com
+      | student1 | Student | 1 | student1@example.com |
     And the following "course enrolments" exist:
       | user | course | role |
       | teacher1 | C1 | editingteacher |
diff --git a/report/participation/tests/behat/filter_participation.feature b/report/participation/tests/behat/filter_participation.feature
index 6820059..046f625 100644
--- a/report/participation/tests/behat/filter_participation.feature
+++ b/report/participation/tests/behat/filter_participation.feature
@@ -10,8 +10,8 @@ Feature: In a participation report, admin can filter student actions
       | Course 1 | C1 | 0 | 1 |
     And the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Teacher | 1 | teacher1@asd.com |
-      | student1 | Student | 1 | student1@asd.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com |
+      | student1 | Student | 1 | student1@example.com |
     And the following "course enrolments" exist:
       | user | course | role |
       | teacher1 | C1 | editingteacher |
diff --git a/repository/tests/behat/create_shortcut.feature b/repository/tests/behat/create_shortcut.feature
index 988b49d..a6f69fa 100644
--- a/repository/tests/behat/create_shortcut.feature
+++ b/repository/tests/behat/create_shortcut.feature
@@ -8,7 +8,7 @@ Feature: Create shortcuts
   Scenario: Upload a file as a copy and as a shortcut in filemanager
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Terry | Teacher | teacher1@asd.com |
+      | teacher1 | Terry | Teacher | teacher1@example.com |
     And the following "courses" exist:
       | fullname | shortname | category |
       | Course 1 | C1 | 0 |
diff --git a/repository/tests/behat/overwrite_file.feature b/repository/tests/behat/overwrite_file.feature
index cebfc33..24316f4 100644
--- a/repository/tests/behat/overwrite_file.feature
+++ b/repository/tests/behat/overwrite_file.feature
@@ -8,7 +8,7 @@ Feature: Overwrite file feature
   Scenario: Upload a file in filemanager and overwrite it
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | teacher1 | Terry | Teacher | teacher1@asd.com |
+      | teacher1 | Terry | Teacher | teacher1@example.com |
     And the following "courses" exist:
       | fullname | shortname | category |
       | Course 1 | C1 | 0 |
diff --git a/user/tests/behat/add_blocks.feature b/user/tests/behat/add_blocks.feature
index 48219a0..9b40d8e 100644
--- a/user/tests/behat/add_blocks.feature
+++ b/user/tests/behat/add_blocks.feature
@@ -7,8 +7,8 @@ Feature: Add blocks to my profile page
   Background:
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | student1 | Student | 1 | student1@asd.com |
-      | student2 | Student | 2 | student2@asd.com |
+      | student1 | Student | 1 | student1@example.com |
+      | student2 | Student | 2 | student2@example.com |
     And the following "courses" exist:
       | fullname | shortname | format |
       | Course 1 | C1 | topics |
diff --git a/user/tests/behat/delete_users.feature b/user/tests/behat/delete_users.feature
index 7b55828..0b62487 100644
--- a/user/tests/behat/delete_users.feature
+++ b/user/tests/behat/delete_users.feature
@@ -7,10 +7,10 @@ Feature: Deleting users
   Background:
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | user1 | User | One   | one@asd.com |
-      | user2 | User | Two   | two@asd.com |
-      | user3 | User | Three | three@asd.com |
-      | user4 | User | Four  | four@asd.com |
+      | user1 | User | One   | one@example.com |
+      | user2 | User | Two   | two@example.com |
+      | user3 | User | Three | three@example.com |
+      | user4 | User | Four  | four@example.com |
 
   @javascript
   Scenario: Deleting one user at a time
diff --git a/user/tests/behat/reset_page.feature b/user/tests/behat/reset_page.feature
index b713f9f..9a56aaa 100644
--- a/user/tests/behat/reset_page.feature
+++ b/user/tests/behat/reset_page.feature
@@ -7,8 +7,8 @@ Feature: Reset my profile page to default
   Background:
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | student1 | Student | 1 | student1@asd.com |
-      | student2 | Student | 2 | student2@asd.com |
+      | student1 | Student | 1 | student1@example.com |
+      | student2 | Student | 2 | student2@example.com |
     And the following "courses" exist:
       | fullname | shortname | format |
       | Course 1 | C1 | topics |
diff --git a/user/tests/behat/view_full_profile.feature b/user/tests/behat/view_full_profile.feature
index 87efb76..f585eb8 100644
--- a/user/tests/behat/view_full_profile.feature
+++ b/user/tests/behat/view_full_profile.feature
@@ -7,9 +7,9 @@ Feature: Access to full profiles of users
   Background:
     Given the following "users" exist:
       | username | firstname | lastname | email |
-      | student1 | Student | 1 | student1@asd.com |
-      | student2 | Student | 2 | student2@asd.com |
-      | teacher1 | Teacher | 1 | teacher1@asd.com |
+      | student1 | Student | 1 | student1@example.com |
+      | student2 | Student | 2 | student2@example.com |
+      | teacher1 | Teacher | 1 | teacher1@example.com |
     And the following "courses" exist:
       | fullname | shortname | format |
       | Course 1 | C1 | topics |
-- 
2.1.0

